body {
    max-width: 1920px;
    margin: 0 auto;
    font-family: 'Montserrat', sans-serif;
}

.gen-title {
    font-size: 16px;
    color: #373737;
    background-color: #f9f9f9;
    width: 100%;
    border-left: solid 2px #0193d5;
    padding: 8px 12px;
    margin: 16px 0 32px;
}

h1 {
    font-size: 16px;
    color: #373737;
    background-color: #f9f9f9;
    width: 100%;
    border-left: solid 2px #0193d5;
    padding: 8px 12px;
    margin: 0 0 32px;
}

h2 {
    font-size: 16px;
    text-align: center;
    color: #373737;
    padding: 8px 0;
}

h3,
h4 {
    text-align: center;
}

a:hover,
a:active,
a:focus {
    text-decoration: none;
}

.burgerMenu__btn {
    display: none;
    z-index: 1002;
    -webkit-transition: 0.1s -webkit-transform linear;
    transition: 0.1s -webkit-transform linear;
    transition: 0.1s transform linear;
    transition: 0.1s transform linear, 0.1s -webkit-transform linear;
    position: fixed;
    background: 0;
    float: right;
    margin: 2rem;
    height: 2.7rem;
    width: 3.5rem;
    outline: 0;
    padding: 0;
    border: 0;
}

@media (max-width: 1200px) {
    .burgerMenu__btn {
        display: block;
    }
}

.burgerMenu__bar,
.burgerMenu__bar::before,
.burgerMenu__bar::after {
    -webkit-transition: 0.2s background linear 0.1s, 0.2s top linear 0.2s, 0.2s -webkit-transform linear;
    transition: 0.2s background linear 0.1s, 0.2s top linear 0.2s, 0.2s -webkit-transform linear;
    transition: 0.2s background linear 0.1s, 0.2s top linear 0.2s, 0.2s transform linear;
    transition: 0.2s background linear 0.1s, 0.2s top linear 0.2s, 0.2s transform linear, 0.2s -webkit-transform linear;
    position: absolute;
    background: #000;
    margin: auto;
    width: 100%;
    height: 0.3rem;
    content: '';
    top: 50%;
    right: 0;
}

.burgerMenu__bar {
    margin-top: -0.2rem;
}

.burgerMenu__bar::before {
    top: -1.2rem;
}

.burgerMenu__bar::after {
    top: 1.2rem;
}

.burgerMenu__bar::before,
.burgerMenu__bar::after {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
}

.burgerMenu__btn.active .burgerMenu__bar {
    background: 0;
}

.burgerMenu__btn.active .burgerMenu__bar::before {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    background: #fff;
}

.burgerMenu__btn.active .burgerMenu__bar::after {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    background: #fff;
}

.burgerMenu__btn.active .burgerMenu__bar::before,
.burgerMenu__btn.active .burgerMenu__bar::after {
    top: 0;
}

.burgerMenu__btn.active .burgerMenu__bar,
.burgerMenu__btn.active .burgerMenu__bar::before,
.burgerMenu.active .burgerMenu__bar::after {
    -webkit-transition: 0.2s background linear 0.1s, 0.2s top linear, 0.2s -webkit-transform linear 0.2s;
    transition: 0.2s background linear 0.1s, 0.2s top linear, 0.2s -webkit-transform linear 0.2s;
    transition: 0.2s background linear 0.1s, 0.2s top linear, 0.2s transform linear 0.2s;
    transition: 0.2s background linear 0.1s, 0.2s top linear, 0.2s transform linear 0.2s, 0.2s -webkit-transform linear 0.2s;
}

.burgerMenu__nav {
    z-index: 1001;
    overflow-y: auto;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    position: fixed;
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
    -webkit-transition: -webkit-transform 0.6s cubic-bezier(0.56, 0.1, 0.34, 0.91);
    transition: -webkit-transform 0.6s cubic-bezier(0.56, 0.1, 0.34, 0.91);
    transition: transform 0.6s cubic-bezier(0.56, 0.1, 0.34, 0.91);
    transition: transform 0.6s cubic-bezier(0.56, 0.1, 0.34, 0.91), -webkit-transform 0.6s cubic-bezier(0.56, 0.1, 0.34, 0.91);
    padding-top: 6.2rem;
}

.menu-open .burgerMenu__nav {
    -webkit-transform: translateX(0);
    transform: translateX(0);
}

.burgerMenu__list {
    margin: 0;
    list-style: none;
    padding: 0;
}

.burgerMenu__item {
    font-size: 2.6rem;
    text-transform: uppercase;
}

.burgerMenu__link {
    display: block;
    padding: 20px 8px;
    color: #fff;
}

.burgerMenu__link:hover,
.burgerMenu__link:focus,
.burgerMenu__link:active {
    background-color: rgba(13, 120, 146, 1);
    text-decoration: none;
    color: #fff;
}

.modalMain {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1001;
    display: none;
}

.modalMain__bg {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.8);
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1002;
}

.modalMain__inner {
    position: absolute;
    width: 450px;
    padding: 24px;
    border-radius: 10px;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    background-image: url(/img/form_bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    z-index: 1005;
}

.modalMain__title {
    font-size: 1.6em;
    font-weight: 600;
    color: #fff;
    text-align: center;
}

.modalMain__row {
    margin: 8px 0;
}

.modalMain__input {
    width: 100%;
    border: 1px solid #dddddd;
    padding: 4px 8px;
}

.modalMain__button {
    text-align: center;
}

@media (max-width: 768px) {
    .modalMain__inner {
        width: 98%;
    }
}

.modalYesright {
    color: #fff;
}

.modalYesright a {
    color: #fff;
}

.modalMain__btn {
    font-size: 12px;
    font-weight: bold;
    color: #ffffff;
    border-radius: 19.5px;
    background-color: #0293d5;
    border: solid 1px #0293d5;
    padding: 8px;

}

.modalMain__btn:hover {
    background-color: inherit;
    color: #fff;
}

.stick-menu {
    display: none;
    text-align: center;
}

.is-sticky .stick-menu {
    width: 100%;
    z-index: 1000;
    display: block;
    position: fixed;
    background-color: #fff;
    padding: 12px 0;
}

.stickMenu__list {
    display: flex;
    justify-content: space-around;
}

.toTop {
    width: 50px;
    height: 50px;
    font-size: 24px !important;
    line-height: 45px !important;
    color: #fff;
    background: #337ab7;
    border: 1px solid #337ab7;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    position: fixed;
    right: 66px;
    bottom: 80px;
    display: none;
    overflow: hidden;
    text-align: center;
    text-decoration: none;
    z-index: 20;
}

.toTop:hover {
    border: 1px solid #337ab7;
    color: #337ab7;
    background: #fff;
    text-decoration: none;
}

.toTop:focus {
    border: 1px solid #337ab7;
    color: #fff;
    background: #337ab7;
    text-decoration: none;
}

.line-top {
    display: none;
    z-index: 1001;
    /*position: fixed;*/
    width: 100%;
    left: 0;
    top: 0;
}

@media (max-width: 992px) {
    .line-top {
        display: block;
    }
}

.line-top__inner {
    padding: 8px 8px;
    background-color: #fcfcfc;
    box-shadow: 0 0 8px rgba(255, 255, 255, 0.4);
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.line-top__logo {
    height: 32px;
}

.line-top__phone {
    text-align: left;
}

.line-top__phone-link {
    color: #000;
    text-decoration: none;
}

.line-top__logo-img {
    max-width: 100%;
    max-height: 100%;
    display: block;
    margin: 0 auto;
}

.line-top__icon {
    text-decoration: none;
    color: #000;
    font-size: 1.8em;
}

.shapka__logo-img {
    width: 100px;
}

.mobile-menu {
    margin-top: 51px;
    display: none;
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background-color: #fcfcfc;
    z-index: 1001;
}

.mobile-menu__inner {
    /*  padding: 16px;*/
}

.mobile-menu__line-top {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.mobile-menu__logo {
    height: 48px;
}

.mobile-menu__logo-img {
    max-width: 100%;
    max-height: 100%;
    display: block;
    margin: 0 auto;
}

.mobile-menu__closed {
    color: #000;
    text-decoration: none;
    font-size: 1.8em;
}

.mobile-menu__menu {
    max-height: 100vh;
    overflow-y: scroll;
    padding: 0 24px;
}

.mobile-menu__list {
    list-style: none;
    padding: 0;
    margin: 0;
}

.mobile-menu__item {
    padding: 8px 0;
}

.mobile-menu__link {
    text-transform: uppercase;
    font-size: 0.875em;
    color: #000;
    text-decoration: none;
    font-weight: 600;
}

.mobile-menu__phone {
    margin: 16px 0;
    color: #000;
}

.mobile-menu__phone-text {
    text-transform: uppercase;
    color: #000;
    font-weight: 600;
    text-align: center;
    padding: 8px 0;
    font-size: 0.875em;
}

.mobile-menu__phone-list {
    list-style: none;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-items: center;
    justify-content: space-around;
    padding: 0;
    margin: 0;
}

.mobile-menu__phone-item {
    padding: 8px 0;
}

.mobile-menu__phone-link {
    text-transform: uppercase;
    font-size: 0.875em;
    color: #000;
    text-decoration: none;
    font-weight: 600;
}

.category-mobile {
    margin: 8px 0;
}

.category-mobile select {
    width: 100%;
    border: 2px solid #000;
    border-radius: 8px;
    padding: 8px 16px;
}

.sticky {
    position: fixed;
}

.line-top__callbackW {
    border-radius: 19.5px;
    border: solid 1px #0293d5;
    background-color: #ffffff;
    font-size: 18px;
    text-align: center;
    color: #0293d5;
    padding: 4px 32px;
}

.line-top__callback {
    border-radius: 19.5px;
    border: solid 1px #0293d5;
    background-color: #0293d5;
    font-size: 18px;
    text-align: center;
    color: #fff;
    padding: 4px 16px;
}

.modal-exit {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 1001;
    top: 0;
    left: 0;
}

.modal-exit__bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
}

.modal-exit__inner {
    font-size: 1.2em;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    width: 350px;
    background-color: #ffffff;
    box-shadow: 0 0 8px #666666;
    padding: 16px;
    text-align: center;
}

.line-bot {
    background-color: #0193d5;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 12px;
}

.line-bot__phone {
    font-size: 36px;
    font-weight: bold;
    letter-spacing: 1px;
    color: #ffffff;
}

@media (max-width: 400px) {
	.line-bot__phone {
		font-size: 26px;
	}
}

@media (max-width: 550px) {

    .line-top__callbackW,
    .line-top__callback {
        font-size: 14px;
        padding: 6px;
    }
}

@media (max-width: 768px) {
    .modal-exit__inner {
        width: 98%;
    }
}

.modal-exit__header {
    font-size: 1.2em;
    font-weight: 600;
    margin-bottom: 8px;
}

.shapka {
    padding: 13px;
    background-color: #fff;
    border-bottom: solid 1px #f1f1f1;
}

.shapka__inner,
.shapka__adress,
.shapka__btns {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.logo-top {
    width: 199px;
}

.shapka__phone,
.shapka__mail {
    font-size: 12px;
    font-weight: bold;
    color: #000000;
}

.shapka__phone:before {
    content: url(/img/phone.png);
    margin-right: 12px;
    vertical-align: middle;
}

.shapka__mail:before {
    content: url(/img/mail.png);
    margin-right: 12px;
    vertical-align: middle;
}

.shapka__podpis {
    font-size: 12px;
    font-weight: bold;
    color: #818181;
    font-family: regular, sans-serif;
}

.shapka__adress-item {
    margin-right: 48px;
}

.w-btn,
.b-btn {
    width: 155px;
    text-align: center;
    margin-left: 21px;
    font-family: regular, sans-serif;
}

.w-btn a {
    font-size: 12px;
    font-weight: bold;
    color: #0293d5;
    border-radius: 19.5px;
    border: solid 1px #0293d5;
    background-color: #ffffff;
    display: block;
    padding: 6px 0;

}

.b-btn a {
    font-size: 12px;
    font-weight: bold;
    color: #ffffff;
    border-radius: 19.5px;
    background-color: #0293d5;
    border: solid 1px #0293d5;
    display: block;
    padding: 6px 0;
}

.top-menu__inner {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding: 13px 0 20px;
}

.top-menu__item {
    margin-right: 32px;
    position: relative;
}

.top-menu__item a {
    font-size: 14px;
    color: #6e6e6e;
}

.top-menu__item-actve a {
    color: #0293d5;
}

.top-menu__item-actve:after {
    content: " ";
    background-color: #0293d5;
    width: 100%;
    height: 3px;
    position: absolute;
    left: 0;
    bottom: -12px;
}

.top-menu__item:hover:after {
    content: " ";
    background-color: #0293d5;
    width: 100%;
    height: 3px;
    position: absolute;
    left: 0;
    bottom: -12px;
}

.top-menu__item a:hover {
    color: #0293d5;
}


@media (max-width: 1200px) {
    .shapka__adress-item {
        margin-right: 12px;
    }
}

@media (max-width: 992px) {

    .shapka,
    .top-menu {
        display: none;
    }
}

.left-menu__title {
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 12px;
    color: #ffffff;
    text-transform: uppercase;
    background-color: #0293d5;
    padding: 12px 10px;
}

.menu__title-img {
    width: 25px;
}

.left-menu__item {
    border-bottom: solid 1px #f1f1f1;
    padding: 8px 10px;
    font-size: 12px;
}

.left-menu__item a {
    color: #000000;
    display: block;
}

.left-menu {
    margin-bottom: 32px;
}

.left-menu__img {
    margin-bottom: 16px;
}

.left-menu__btn {
    width: 100%;
    margin-bottom: 16px;
}

.left-menu__btn a {
    font-size: 12px;
    text-align: center;
    color: #ffffff;
    background-color: #0293d5;
    padding: 8px 0;
    display: block;
}

.wphone__img {
    margin-right: 16px;
}

.left-banner1,
.left-banner2,
.left-banner3,
.left-banner4,
.left-banner5 {
    background-size: cover;
    position: relative;
    width: 100%;
    height: 267px;
    padding: 37px 23px;
}

.left-banner1 {
    background-image: url(/img/top-slider/001.jpg);
    background-position: center;
}

.left-banner2 {
    background-image: url(/img/top-slider/002.jpg);
    background-position: center;
}

.left-banner3 {
    background-image: url(/img/top-slider/003.jpg);
    background-position: center;
}

.left-banner4 {
    background-image: url(/img/top-slider/004.jpg);
    background-position: center;
}

.map-banner {
    position: relative;
    height: 267px;
}

.left-white-btn {
    margin-bottom: 32px;
}

.left-white-btn a {
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    color: #000000;
    padding: 12px 32px;
    background-color: #fff;
}

.left-blue-btn a {
    padding: 12px 32px;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    color: #ffffff;
    background-color: #0193d5;
}

.map-banner {
    background-image: url(/img/ban-2.jpg);
    background-position: center center;
    background-size: cover;
    position: relative;
    width: 100%;
    height: 267px;
    padding: 0 15px;
}

.map-ban__btn {
    position: absolute;
    left: 0;
    bottom: 22px;
    width: 100%;
    padding: 0 15px;
}

.map-ban-btn {
    font-size: 12px;
    text-align: center;
    color: #ffffff;
    background-color: #0293d5;
    padding: 8px 0;
    display: block;
}

.gen-plitka__inner {
    padding: 8px;
    background-color: #f9f9f9;
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.gen-plitka__item {
    margin-bottom: 31px;
    display: inline-block;
    margin-right: -4px;
    float: none;
    vertical-align: top;
}

.gen-plitka__img {
    width: 100%;
}

.gen-pl__img {
    width: 30%;
}

.gen-plitka__info {
    padding-left: 14px;
    width: 70%
}

.gen-plitka__title {
    font-size: 12px;
    color: #000000;
}

.gen-plitka__text {
    font-size: 12px;
    font-weight: 300;
    line-height: 1.08;
    color: #4f4f4f;
    padding: 12px 0;
}

.gen-plitka__link a {
    font-size: 12px;
    font-weight: bold;
    color: #0193d5;
}

.gen-text {
    font-size: 12px;
    color: #373737;
}

.gen-gallery {
    padding: 16px 0;
}

.gen__gal-item {
    display: inline-block;
    margin-right: -4px;
    float: none;
    vertical-align: top;
    width: 20%;
    text-align: center;
    padding-right: 12px;
}

.gen__gal-item img {
    width: 100%;

}

.gen__gal-item span {
    font-size: 12px;
    font-weight: bold;
    color: #373737;
}

.mobile-menu__item {
    font-size: 16px;
    color: #000000;
    border-bottom: solid 1px #919191;
}

.mobile-menu__item a {
    display: block;
    color: #000000;
    padding: 4px 0;
}

@media (max-width: 992px) {
    .left-side {
        display: none;
    }
}

.blue-form {
    background-color: #0293d5;
    padding: 16px 0 12px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

@media (max-width: 992px) {
    .blue-form {
        flex-wrap: wrap;
    }
}

.blue-form__title {
    font-size: 16px;
    font-weight: bold;
    line-height: 2;
    letter-spacing: 0.82px;
    color: #ffffff;
    text-transform: uppercase;
}

.blue-form__subtitle {
    font-size: 12px;
    color: #ffffff;
}

.formMain__input {
    font-size: 12px;
    color: #ffffff;
    background-color: inherit;
    border: 1px solid #fff;
    padding: 4px 16px;
    max-width: 153px;
}

.formMain__row {
    margin-right: 12px;
}

@media (max-width: 992px) {
    .formMain__row {
        margin-bottom: 12px;
    }

    .formMain__input {
        max-width: none;
        width: 100%;
    }
}

.blue-form__img {
    max-width: 35px;
}

.callback {
    font-size: 12px;
    text-align: center;
    color: #0293d5;
    background-color: #fff;
    max-width: 142px;
    border: 1px solid #fff;
    padding: 4px 16px;
}

.blue-form-big .formMain__input,
.blue-form-big .callback {
    max-width: none;
    width: 100%;
}

.formMain__input::-webkit-input-placeholder {
    color: #fff;
}

.formMain__input::-moz-placeholder {
    color: #fff;
}

.formMain__input:-moz-placeholder {
    color: #fff;
}

.formMain__input:-ms-input-placeholder {
    color: #fff;
}

.slider-btns {
    float: right;
    display: flex;
    justify-content: flex-end;
}

.slider-right {
    margin-left: 8px;
}

.slider-left,
.slider-right {
    max-width: 30px;
}

.slider-left:hover,
.slider-right:hover {
    cursor: pointer;
}

.news__title {
    margin-top: 16px;
    background-size: contain;
    background-repeat: no-repeat;
    font-size: 14px;
    font-weight: bold;
    color: #000000;
    min-height: 41px;
}

.news-bg {
    background-image: url(/img/news_bg.png);
}

.new-bg {
    background-image: url(/img/new_bg.png);
}

.news__text {
    font-size: 12px;
    color: #000000;
    margin-top: 6px;
}

.news__link {
    font-weight: bold;
    color: #0293d5;
}

.owl-carouselNews {
    padding: 16px 0 64px;
}

.otziv-right {
    margin-left: 8px;
}

.otziv-left,
.otziv-right {
    max-width: 30px;
}

.otziv-left:hover,
.otziv-right:hover {
    cursor: pointer;
}

.otziv-date {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    font-size: 12px;
    color: #9d9d9d;
    padding: 16px 0 24px;
}

.otziv__img {
    width: 20px !important;
    margin-right: 10px;
}

.otziv__item,
.news__item {
    background-color: #f9f9f9;
    padding: 10px;
}

.otziv__title {
    font-size: 16px;
    font-weight: bold;
    color: #373737;
}

.otziv__text {
    font-size: 12px;
    color: #000000;
}

.otziv__link {
    font-weight: bold;
    color: #0293d5;
}

.owl-carouselOtziv {
    padding: 12px 0 35px;
}

.brand-right {
    margin-left: 8px;
}

.brand-left,
.brand-right {
    max-width: 30px;
}

.brand-left:hover,
.brand-right:hover {
    cursor: pointer;
}


.owl-carouselBrand {
    padding: 11px 0 45px;
}

.footer-bot {
    background-color: #0293d5;
    padding: 12px 0;
}

.footer-bot__inner {
    display: flex;
    justify-content: flex-start;
    align-items: center;

}

.footer-bot__item {
    margin-right: 32px;
    color: #fff;
}

.footer-bot__item a {
    color: #fff;
}

.footer__inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.footer__logo img {
    max-width: 245px;
}

.footer-menu__item {
    margin: 8px 0;
}

.footer-menu__item a {
    font-size: 16px;
    color: #474747;
}

.footer-adress {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-top: 32px;
}

.footer-adress__img {
    width: 25px;
    margin-right: 11px;
}

.footer-info__link a {
    font-size: 14px;
    color: #373737;
}

.footer-info__subtitle {
    font-size: 12px;
    color: #373737;
}

@media (max-width: 992px) {
    .footer__inner {
        display: block;
    }

    .footer__item {
        display: inline-block;
        margin-right: -4px;
        width: 33.33333333%;
        padding-right: 12px;
        vertical-align: top;
    }
}

@media (max-width: 768px) {
    .footer__inner {
        text-align: center;
    }

    .footer__item {
        width: 100%;
    }

    .footer-adress {
        justify-content: center;
        margin: 12px 0;
    }
}

.region {
    position: relative;
    background-color: #f9f9f9;
    padding: 18px 20px;
}

.region__inner {
    margin-left: 370px;
}

.region__img {
    width: 400px;
    position: absolute;
    left: -50px;
    top: 0;
}

.region__input,
.region__select {
    width: 100%;
    padding: 4px 12px;
}

.region-row {
    margin-bottom: 16px;
}

.region {
    min-height: 440px;
}

.region-label {
    font-size: 12px;
    color: #868686;
}

.region-label a {
    font-size: 12px;
    color: #868686;
}

.region-btn {
    font-size: 12px;
    color: #ffffff;
    background-color: #0293d5;
    border: 1px solid #0293d5;
    padding: 8px 32px;
}

.region__title {
    font-size: 16px;
    color: #373737;
    margin-bottom: 14px;
}

.region__input::-webkit-input-placeholder {
    font-size: 12px;
    color: #373737;
}

.region__input::-moz-placeholder {
    font-size: 12px;
    color: #373737;
}

.region__input:-moz-placeholder {
    font-size: 12px;
    color: #373737;
}

.region__input:-ms-input-placeholder {
    font-size: 12px;
    color: #373737;
}

/*.region__select::-webkit-input-placeholder {
    font-size: 12px;
    color: #373737;
}

.region__select::-moz-placeholder {
    font-size: 12px;
    color: #373737;
}

.region__select:-moz-placeholder {
    font-size: 12px;
    color: #373737;
}

.region__select:-ms-input-placeholder {
    font-size: 12px;
    color: #373737;
}*/

.mobile-show {
    display: none;
}

.map-adress {
    background-color: #0293d5;
    color: #fff;
}

.blue-form-top {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.blue-form-bot {
    display: flex;
    justify-content: space-around;
    align-items: center;
}

@media (max-width: 992px) {
    .mobile-hide {
        display: none;
    }

    .mobile-show {
        display: block;
    }

    .footer-adress {
        text-align: center;
        margin: 12px 0;
    }

    .footer-info__link a,
    .footer-info__subtitle {
        color: #fff;
    }

    .footer__item:first-child {
        width: 100%;
        text-align: center;
        padding: 16px 0;
    }

    .left-banner {
        margin-bottom: 24px;
    }

    .blue-form {
        display: block;
    }

    .blue-form-top {
        margin-bottom: 16px;
    }
}

@media (max-width: 768px) {
    .region__img {
        display: none;
    }

    .region__inner {
        margin: 0;
    }
}



/*old*/

.table-model-content {
    width: 100%;
}

.table-model-content tr:nth-child(2n+1) {
    background: #0193d5;
    color: #ffffff;
}

.table-model-content td:nth-child(2n) {
    text-align: center;
}

.item-catalog-model {
    width: 30%;
    display: inline-block;
    margin-right: 1%;
    text-align: center;
    margin-left: 1%;
}

.item-catalog-model-2-col {
    width: 46%;
    display: inline-block;
    margin-right: 1%;
    text-align: center;
    margin-left: 1%;
}

.item-catalog-model-4-col {
    width: 22%;
    display: inline-block;
    margin-right: 1%;
    text-align: center;
    margin-left: 1%;
}

.item-catalog-model img {
    width: 100%;
}

img {
    max-width: 100%;
}

.marki__list {
    margin: 12px 0;
}

.marki__item {
    display: inline-block;
    margin-right: -4px;
    width: 12.5%;
}

table#newstable {
    width: 100% !important;
}

/*old*/

.content__inner {
    padding: 0 0 16px;
}

.gallery__item {
    display: inline-block;
    margin-right: -4px;
    float: none;
    vertical-align: top;
    margin-bottom: 12px;
}

.gallery__item img {
    width: 100%;
}

.plitka__stati-item {
    padding: 15px 12px;
    border: solid 1px #efefef;
    background-color: #ffffff;
    width: 100%;
}

.plitka__stati-title {
    font-size: 12px;
    text-align: center;
    color: #000000;

}

.plitka__stati-item:hover {
    box-shadow: 0 0 10px 1px rgba(205, 205, 205, 0.5);
}

.plitka__stati-item img {
    margin-bottom: 12px;
    width: 100%;
}

.gen-price__inner {
    padding: 6px 12px;
    background-color: #0293d5;
    margin-bottom: 12px;
}

.gen-price__title {
    font-size: 11px;
    font-weight: bold;
    color: #ffffff;
}

.gen-price__text {
    font-size: 11px;
    color: #ffffff;
    padding: 12px 0;
}

.gen-price__btns {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.gen-price__price,
.gen-price-btn {
    font-size: 12px;
    font-weight: bold;
    color: #ffffff;
}

.gen-price {
    margin-bottom: 20px;
}


.gofra__item {
    display: inline-block;
    margin-right: -4px;
    float: none;
    vertical-align: top;
    text-align: center;
    border: solid 1px #efefef;
    background-color: #ffffff;
    padding: 12px;
    margin-bottom: 12px;
}

.gofra__item img {
    width: 100%;
}

.gofra__title {
    font-size: 12px;
    color: #000000;
    margin-top: 12px;
}

.objava {
    margin: 32px 0;
}

.objava__inner {
    border: 2px solid #333;
    text-align: center;
    padding: 16px;
    font-style: 1.2em;
}